 [配置]
监听端口=8888
菜谱版本=7
音乐版本=1
视频版本=1
开启接口沽清=否
数据处理模块=Boli46
T文件编号=1
是否启用点菜宝=否
固定机器码=是
桌台编号位数=4
菜品编号位数=5
起菜方式位数=1
TXT路径=txt
接口数据更新联动=是
做法加价=否
SN=0000000001
标准协议增强=否
是否更新类别=是
语言=简体
消息传给接口=否
统计菜品=否
Title=无线点菜机管理
无后台打印点单=是
打印机=餐饮
打印份数=1
支持网络订单=否
网络商户ID=
网络商户密码=
商户端编号=001
商户端机器码=0000000001
接口服务器=127.0.0.1
支持会员支付=否
商户类型=0
